export declare const defaultColours: {
    readonly black: "hsl(   0,   0%,   0%)";
    readonly white: "hsl(   0,   0%, 100%)";
    readonly transparent: "hsla(   0,   0%, 100%, 0)";
    readonly red: "hsl(   0,  84%,  60%)";
    readonly red90: "hsl(   0,  84%,  64%)";
    readonly red80: "hsl(   0,  84%,  68%)";
    readonly red70: "hsl(   0,  84%,  72%)";
    readonly red60: "hsl(   0,  84%,  76%)";
    readonly red50: "hsl(   0,  84%,  80%)";
    readonly red40: "hsl(   0,  84%,  84%)";
    readonly red30: "hsl(   0,  84%,  88%)";
    readonly red20: "hsl(   0,  84%,  92%)";
    readonly red10: "hsl(   0,  84%,  96%)";
    readonly salmon: "hsl(   9, 100%,  69%)";
    readonly salmon90: "hsl(   9, 100%,  72%)";
    readonly salmon80: "hsl(   9, 100%,  75%)";
    readonly salmon70: "hsl(   9, 100%,  79%)";
    readonly salmon60: "hsl(   9, 100%,  81%)";
    readonly salmon50: "hsl(   9, 100%,  84%)";
    readonly salmon40: "hsl(   9, 100%,  87%)";
    readonly salmon30: "hsl(   9, 100%,  91%)";
    readonly salmon20: "hsl(   9, 100%,  94%)";
    readonly salmon10: "hsl(   9, 100%,  97%)";
    readonly orange: "hsl(  30,  92%,  56%)";
    readonly orange90: "hsl(  30,  92%,  60%)";
    readonly orange80: "hsl(  30,  92%,  64%)";
    readonly orange70: "hsl(  30,  92%,  68%)";
    readonly orange60: "hsl(  30,  92%,  72%)";
    readonly orange50: "hsl(  30,  92%,  76%)";
    readonly orange40: "hsl(  30,  92%,  80%)";
    readonly orange30: "hsl(  30,  92%,  84%)";
    readonly orange20: "hsl(  30,  92%,  88%)";
    readonly orange10: "hsl(  30,  92%,  92%)";
    readonly amber: "hsl(  40,  97%,  61%)";
    readonly amber90: "hsl(  40,  97%,  65%)";
    readonly amber80: "hsl(  40,  96%,  69%)";
    readonly amber70: "hsl(  40,  96%,  72%)";
    readonly amber60: "hsl(  40,  97%,  76%)";
    readonly amber50: "hsl(  40,  96%,  80%)";
    readonly amber40: "hsl(  40,  95%,  84%)";
    readonly amber30: "hsl(  40,  97%,  88%)";
    readonly amber20: "hsl(  40,  95%,  92%)";
    readonly amber10: "hsl(  40,  90%,  96%)";
    readonly yellow: "hsl(  50, 100%,  52%)";
    readonly yellow90: "hsl(  50, 100%,  57%)";
    readonly yellow80: "hsl(  50, 100%,  62%)";
    readonly yellow70: "hsl(  50, 100%,  67%)";
    readonly yellow60: "hsl(  50, 100%,  72%)";
    readonly yellow50: "hsl(  50, 100%,  77%)";
    readonly yellow40: "hsl(  50, 100%,  82%)";
    readonly yellow30: "hsl(  50, 100%,  87%)";
    readonly yellow20: "hsl(  50, 100%,  92%)";
    readonly yellow10: "hsl(  50, 100%,  97%)";
    readonly spring: "hsl(  65,  80%,  52%)";
    readonly spring90: "hsl(  65,  80%,  57%)";
    readonly spring80: "hsl(  65,  80%,  62%)";
    readonly spring70: "hsl(  65,  80%,  67%)";
    readonly spring60: "hsl(  65,  80%,  72%)";
    readonly spring50: "hsl(  65,  80%,  77%)";
    readonly spring40: "hsl(  65,  80%,  82%)";
    readonly spring30: "hsl(  65,  80%,  87%)";
    readonly spring20: "hsl(  65,  80%,  92%)";
    readonly spring10: "hsl(  65,  80%,  97%)";
    readonly pistachio: "hsl(  78,  54%,  52%)";
    readonly pistachio90: "hsl(  78,  54%,  57%)";
    readonly pistachio80: "hsl(  78,  54%,  62%)";
    readonly pistachio70: "hsl(  78,  54%,  67%)";
    readonly pistachio60: "hsl(  78,  54%,  72%)";
    readonly pistachio50: "hsl(  78,  54%,  77%)";
    readonly pistachio40: "hsl(  78,  54%,  82%)";
    readonly pistachio30: "hsl(  78,  54%,  87%)";
    readonly pistachio20: "hsl(  78,  54%,  92%)";
    readonly pistachio10: "hsl(  78,  54%,  97%)";
    readonly green: "hsl( 148,  50%,  42%)";
    readonly green90: "hsl( 148,  39%,  48%)";
    readonly green80: "hsl( 148,  36%,  54%)";
    readonly green70: "hsl( 148,  36%,  59%)";
    readonly green60: "hsl( 148,  36%,  65%)";
    readonly green50: "hsl( 148,  36%,  71%)";
    readonly green40: "hsl( 148,  36%,  77%)";
    readonly green30: "hsl( 148,  36%,  82%)";
    readonly green20: "hsl( 148,  37%,  88%)";
    readonly green10: "hsl( 148,  35%,  94%)";
    readonly teal: "hsl( 174,  62%,  48%)";
    readonly teal90: "hsl( 174,  58%,  53%)";
    readonly teal80: "hsl( 174,  58%,  58%)";
    readonly teal70: "hsl( 174,  57%,  63%)";
    readonly teal60: "hsl( 174,  58%,  69%)";
    readonly teal50: "hsl( 174,  58%,  74%)";
    readonly teal40: "hsl( 174,  57%,  79%)";
    readonly teal30: "hsl( 173,  58%,  84%)";
    readonly teal20: "hsl( 174,  56%,  89%)";
    readonly teal10: "hsl( 172,  56%,  95%)";
    readonly cyan: "hsl( 176,  78%,  55%)";
    readonly cyan90: "hsl( 176,  77%,  59%)";
    readonly cyan80: "hsl( 176,  77%,  64%)";
    readonly cyan70: "hsl( 176,  77%,  68%)";
    readonly cyan60: "hsl( 176,  77%,  73%)";
    readonly cyan50: "hsl( 176,  78%,  77%)";
    readonly cyan40: "hsl( 176,  77%,  82%)";
    readonly cyan30: "hsl( 176,  77%,  86%)";
    readonly cyan20: "hsl( 176,  75%,  91%)";
    readonly cyan10: "hsl( 176,  75%,  95%)";
    readonly sky: "hsl( 194,  97%,  72%)";
    readonly sky90: "hsl( 194,  97%,  75%)";
    readonly sky80: "hsl( 194,  97%,  77%)";
    readonly sky70: "hsl( 194,  96%,  80%)";
    readonly sky60: "hsl( 194,  95%,  83%)";
    readonly sky50: "hsl( 194,  97%,  86%)";
    readonly sky40: "hsl( 194,  97%,  89%)";
    readonly sky30: "hsl( 194,  95%,  91%)";
    readonly sky20: "hsl( 194,  93%,  94%)";
    readonly sky10: "hsl( 194,  88%,  97%)";
    readonly blue: "hsl( 212, 100%,  42%)";
    readonly blue90: "hsl( 212, 100%,  48%)";
    readonly blue80: "hsl( 212, 100%,  54%)";
    readonly blue70: "hsl( 212, 100%,  59%)";
    readonly blue60: "hsl( 212, 100%,  65%)";
    readonly blue50: "hsl( 212, 100%,  71%)";
    readonly blue40: "hsl( 212, 100%,  77%)";
    readonly blue30: "hsl( 212, 100%,  83%)";
    readonly blue20: "hsl( 212, 100%,  89%)";
    readonly blue10: "hsl( 212, 100%,  95%)";
    readonly indigo: "hsl( 237,  66%,  53%)";
    readonly indigo90: "hsl( 237,  66%,  57%)";
    readonly indigo80: "hsl( 237,  66%,  62%)";
    readonly indigo70: "hsl( 237,  66%,  67%)";
    readonly indigo60: "hsl( 237,  66%,  72%)";
    readonly indigo50: "hsl( 237,  65%,  76%)";
    readonly indigo40: "hsl( 237,  65%,  81%)";
    readonly indigo30: "hsl( 237,  64%,  86%)";
    readonly indigo20: "hsl( 237,  64%,  91%)";
    readonly indigo10: "hsl( 237,  64%,  96%)";
    readonly violet: "hsl( 258,  55%,  58%)";
    readonly violet90: "hsl( 259,  55%,  62%)";
    readonly violet80: "hsl( 259,  55%,  66%)";
    readonly violet70: "hsl( 259,  55%,  70%)";
    readonly violet60: "hsl( 259,  55%,  75%)";
    readonly violet50: "hsl( 258,  55%,  79%)";
    readonly violet40: "hsl( 259,  54%,  83%)";
    readonly violet30: "hsl( 259,  54%,  87%)";
    readonly violet20: "hsl( 260,  55%,  91%)";
    readonly violet10: "hsl( 260,  55%,  96%)";
    readonly purple: "hsl( 311,  47%,  55%)";
    readonly purple90: "hsl( 311,  47%,  60%)";
    readonly purple80: "hsl( 311,  47%,  64%)";
    readonly purple70: "hsl( 311,  47%,  69%)";
    readonly purple60: "hsl( 311,  47%,  73%)";
    readonly purple50: "hsl( 311,  47%,  78%)";
    readonly purple40: "hsl( 311,  47%,  82%)";
    readonly purple30: "hsl( 311,  48%,  86%)";
    readonly purple20: "hsl( 311,  48%,  91%)";
    readonly purple10: "hsl( 311,  48%,  95%)";
    readonly pink: "hsl( 336,  96%,  72%)";
    readonly pink90: "hsl( 336,  95%,  75%)";
    readonly pink80: "hsl( 336,  95%,  78%)";
    readonly pink70: "hsl( 336,  94%,  80%)";
    readonly pink60: "hsl( 336,  95%,  83%)";
    readonly pink50: "hsl( 336,  94%,  86%)";
    readonly pink40: "hsl( 336,  93%,  89%)";
    readonly pink30: "hsl( 337,  95%,  92%)";
    readonly pink20: "hsl( 336,  93%,  94%)";
    readonly pink10: "hsl( 337,  87%,  97%)";
    readonly crimson: "hsl( 340,  64%,  42%)";
    readonly crimson90: "hsl( 340,  64%,  48%)";
    readonly crimson80: "hsl( 340,  64%,  54%)";
    readonly crimson70: "hsl( 340,  64%,  59%)";
    readonly crimson60: "hsl( 340,  64%,  65%)";
    readonly crimson50: "hsl( 340,  64%,  71%)";
    readonly crimson40: "hsl( 340,  64%,  77%)";
    readonly crimson30: "hsl( 340,  64%,  82%)";
    readonly crimson20: "hsl( 340,  64%,  88%)";
    readonly crimson10: "hsl( 340,  64%,  94%)";
    readonly brick: "hsl(   0,  68%,  42%)";
    readonly brick90: "hsl(   0,  68%,  48%)";
    readonly brick80: "hsl(   0,  68%,  54%)";
    readonly brick70: "hsl(   0,  68%,  60%)";
    readonly brick60: "hsl(   0,  68%,  66%)";
    readonly brick50: "hsl(   0,  68%,  72%)";
    readonly brick40: "hsl(   0,  68%,  78%)";
    readonly brick30: "hsl(   0,  68%,  84%)";
    readonly brick20: "hsl(   0,  68%,  90%)";
    readonly brick10: "hsl(   0,  68%,  96%)";
    readonly sienna: "hsla( 15,  56%,  40%)";
    readonly sienna90: "hsl(  15,  56%,  48%)";
    readonly sienna80: "hsl(  15,  56%,  54%)";
    readonly sienna70: "hsl(  15,  56%,  60%)";
    readonly sienna60: "hsl(  15,  56%,  66%)";
    readonly sienna50: "hsl(  15,  56%,  72%)";
    readonly sienna40: "hsl(  15,  56%,  78%)";
    readonly sienna30: "hsl(  15,  56%,  84%)";
    readonly sienna20: "hsl(  15,  56%,  90%)";
    readonly sienna10: "hsl(  15,  56%,  96%)";
    readonly brown: "hsl(  24,  34%,  42%)";
    readonly brown90: "hsl(  24,  27%,  48%)";
    readonly brown80: "hsl(  24,  25%,  54%)";
    readonly brown70: "hsl(  24,  25%,  60%)";
    readonly brown60: "hsl(  24,  25%,  65%)";
    readonly brown50: "hsl(  24,  25%,  71%)";
    readonly brown40: "hsl(  24,  25%,  77%)";
    readonly brown30: "hsl(  23,  26%,  83%)";
    readonly brown20: "hsl(  24,  25%,  88%)";
    readonly brown10: "hsl(  22,  27%,  94%)";
    readonly slate: "hsl( 209,  12%,  50%)";
    readonly slate90: "hsl( 210,  12%,  55%)";
    readonly slate80: "hsl( 209,  12%,  60%)";
    readonly slate70: "hsl( 207,  12%,  65%)";
    readonly slate60: "hsl( 210,  12%,  70%)";
    readonly slate50: "hsl( 210,  12%,  75%)";
    readonly slate40: "hsl( 208,  13%,  80%)";
    readonly slate30: "hsl( 213,  12%,  85%)";
    readonly slate20: "hsl( 210,  12%,  90%)";
    readonly slate10: "hsl( 200,  11%,  95%)";
    readonly grey: "hsl(   0,   0%,  34%)";
    readonly grey90: "hsl(   0,   0%,  41%)";
    readonly grey80: "hsl(   0,   0%,  48%)";
    readonly grey70: "hsl(   0,   0%,  55%)";
    readonly grey60: "hsl(   0,   0%,  62%)";
    readonly grey50: "hsl(   0,   0%,  69%)";
    readonly grey40: "hsl(   0,   0%,  76%)";
    readonly grey30: "hsl(   0,   0%,  83%)";
    readonly grey20: "hsl(   0,   0%,  90%)";
    readonly grey10: "hsl(   0,   0%,  97%)";
};
